<custom-style>
<style>
    html {
      --signin-work-badge-background-color: rgb(248, 249, 250);
      --signin-work-badge-foreground-color: var(--google-grey-700);
    }
    @media (prefers-color-scheme: dark) {
      html {
      --signin-work-badge-background-color: var(--google-grey-700);
      --signin-work-badge-foreground-color: white;

      /* Matches other surfaces such as the NTP customization window, and does
       * not conflict with the defaut customization colors. */
      --signin-dark-customized-background-color: rgba(41, 42, 45, 1);
      }
    }
</style>
</custom-style>
